.main-content-news {
    font-family: "Figtree", sans-serif;
  }
  
  .main-content-news .dateformat {
    font-size: 18px;
    color: #333;
  }
  
  #iq1dd {
    color: black;
    position: relative;
    z-index: 99;
    width: 100%;
    height: 100px;
    background-color: #333333;
    background: #333333 !important;
  }
  
  .main-content-news,
  .main-content-news .pattern-bg {
    background: url('/Images/_A_0ca66d47-3ebc-4ee1-9d61-97c08a21928f.png') repeat center top;
  }
  
  .main-content-news .btn-outline-primary {
    display: inline-block !important;
    padding: 0.75rem 1.5rem !important;
    border: 2px solid #0056b8 !important;
    background-color: transparent !important;
    color: #0056b8 !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    text-decoration: none !important;
    font-size: 14px !important;
    border-radius: 0px !important;
    transition: all 0.3s ease-in-out;
  }
  
  .main-content-news .btn-outline-primary:hover {
    background-color: #0056b8 !important;
    color: #fff !important;
  }
  
  .main-content-news .field__item {
    font-size: 24px;
    color: #0056b8;
    letter-spacing: 1px;
    font-weight: 700 !important;
    line-height: 23px;
  }
  
  .main-content-news .breadcrumb {
    padding: 8px 15px;
    margin-top: -17px;
    margin-bottom: 30px !important;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
  }
  
  .main-content-news .breadcrumb > li {
    display: inline-block;
  }
  
  .main-content-news .breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/ ";
  }
  
  .main-content-news .breadcrumb > .active {
    color: #777;
  }
  
  .main-content-news .breadcrum-text {
    color: #0056b8;
  }
  
  @media (max-width: 450px) {
    .main-content-news .row-custom {
      --bs-gutter-x: unset;
      --bs-gutter-y: unset;
      display: block;
      flex-wrap: unset;
      margin-top: 0;
      margin-right: 0;
      margin-left: 0;
    }
  }